<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'pt_br_uni', version '3.2'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayothertime'] = 'Exibir tempo "Fora da disciplina"';
$string['configdisplayothertime_desc'] = 'É definido, exibe a linha da disciplina de tempo "Fora da disciplina"';
$string['configfilterdisplayunder_desc'] = 'Se não for nulo, somente os tempos da disciplina acima do limite dado (em segundos) serão exibidos no bloco';
$string['configonesessionpercourse'] = 'Uma sessão por disciplina';
$string['configonesessionpercourse_desc'] = 'Quando ativada, estatística de uso vai dividir sessões cada vez que a busca mudar a disciplina atual. Se desativada, uma sessão representa uma seqüência de trabalho que pode usar várias disciplinas.';
$string['displayactivitiestime'] = 'Apenas tempo atribuído a atividades efetivas na disciplina';
$string['displaycoursetime'] = 'Disciplina em tempo real (todo o tempo gasto em todos os contextos da disciplina)';
$string['fixedchoice'] = 'Configurações forçadas para a data de início da disciplina / conta';
$string['other'] = 'Outra presença fora da disciplina';
$string['use_stats:seecoursedetails'] = 'Pode ver detalhes de todos os usuários da disciplina';
