<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'pt_br_uni', version '3.2'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddcoursemodule'] = 'Não foi adicionado um novo módulo da disciplina';
$string['cannotaddcoursemoduletosection'] = 'Não foi adicionado o novo módulo da disciplina nesta seção';
$string['cannotassignrole'] = 'Impossível designar papéis na disciplina';
$string['cannotcreateorfindstructs'] = 'Erro ao criar ou buscar estruturas de seção para esta disciplina';
$string['cannotdeletecategorycourse'] = 'Falha ao excluir disciplina \'{$a}\'.';
$string['cannotdeletecourse'] = 'Você não tem permissões para excluir esta disciplina';
$string['cannoteditsiteform'] = 'Você não pode editar o portal desta disciplina usando este formulário';
$string['cannotfindcourse'] = 'Não é possível encontrar a disciplina';
$string['cannothaveparentcate'] = 'Esta categoria das disciplinas não pode ter pai!';
$string['cannotinsertgrade'] = 'Não é possível inserir item de nota sem id da disciplina!';
$string['cannotmarktopic'] = 'Não foi possível atribuir nota a este tópico nesta disciplina';
$string['cannotmovecourses'] = 'Não é possível mover as disciplinas da categoria que estão em outro.';
$string['cannotremovefrommeta'] = 'Não foi possível apagar a disciplina selecionada deste metacurso!';
$string['cannotrestoreadminorcreator'] = 'Você tem que ser criador das disciplinas ou administrador para restaurar num nova disciplina!';
$string['cannotrestoreadminoredit'] = 'Você precisa ser professor com poder de edição ou administrador para restaurar na disciplina selecionada!';
$string['cannotsetparentforcatoritem'] = 'Não é possível definir o pai para a categoria ou item da disciplina!';
$string['cannotshowhidecoursesincategory'] = 'Não é possível ocultar/mostrar as disciplinas nesta categoria, {$a}.';
$string['cannotupdatesubcourse'] = 'Não foi possível atualizar uma disciplina filho!';
$string['coursedoesnotbelongtocategory'] = 'A disciplina não pertence a esta categoria';
$string['coursegroupunknown'] = 'A disciplina correspondente ao grupo {$a} não foi definido';
$string['courseidnumbertaken'] = 'Número ID já está sendo usado para outra disciplina ({$a})';
$string['coursemisconf'] = 'A disciplina está mal configurado';
$string['courserequestdisabled'] = 'Desculpe, mas a solicitação das disciplinas está desabilitada pelo administador.';
$string['destinationcmnotexit'] = 'O módulo da disciplina de destino nao existe';
$string['enddatebeforestartdate'] = 'A data de término da disciplina deve ser posterior a data de início.';
$string['groupexistforcourse'] = 'O grupo "{$a}" já existe nessa disciplina';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Grupo "{$a->name}" com id "{$a->idnumber}" já existe nesta disciplina';
$string['groupunknown'] = 'O grupo {$a} não é associado à disciplina especificado';
$string['invalidcourse'] = 'Disciplina inválido';
$string['invalidcourseformat'] = 'Formato da disciplina inválido';
$string['invalidcourseid'] = 'Você está tentando usar um ID da disciplina inválido';
$string['invalidcoursemodule'] = 'ID de módulo da disciplina não válido';
$string['invalidcoursenameshort'] = 'Nome breve da disciplina inválido';
$string['invalidsection'] = 'Os registros do módulo da disciplina tem uma seção inválida';
$string['loginasonecourse'] = 'Impossível entrar nessa disciplina.<br> Você precisa finalizar a sessão "Logar como" antes de entrar em outra disciplina.';
$string['moduledisable'] = 'Este módulo ({$a}) foi desabilitado para esta disciplina';
$string['needcoursecategroyid'] = 'Deve ser especificado o ID da disciplina ou da categoria';
$string['nocontext'] = 'O contexto dessa disciplina é inválido';
$string['noinstances'] = 'Nenhuma instância de {$a} nesta disciplina!';
$string['noparticipants'] = 'Nenhum participante encontrado para esta disciplina';
$string['noparticipatorycms'] = 'Desculpe, você não tem módulos de participação em disciplinas para informar';
$string['nopermissiontoimportact'] = 'Você não possui as devidas permissões para importar atividades para esta disciplina';
$string['nosite'] = 'Não foi possível achar uma disciplina do primeiro nível!';
$string['nostartdatenoenddate'] = 'A data de término da disciplina só pode ser definida se a data de início também estiver habilitada.';
$string['notmemberofgroup'] = 'Você não é membro deste grupo da disciplina';
$string['reportnotavailable'] = 'Este tipo de informe só está disponível para a disciplina global';
$string['requireloginerror'] = 'Disciplina ou atividade não acessível.';
$string['shortnametaken'] = 'Nome breve já é usado em um outra disciplina ({$a})';
$string['statsnodata'] = 'Não há dados disponíveis para essa combinação da disciplina e período de tempo';
$string['unknowncourse'] = 'Disciplina "{$a}" desconhecido';
$string['unknowncourseidnumber'] = 'ID da disciplina desconhecido "{$a}"';
$string['unknowncourserequest'] = 'pedido da disciplina desconhecido';
$string['unknowncoursesection'] = 'Tópico desconhecido na disciplina "{$a}"';
$string['unspecifycourseid'] = 'Deve ser especificado o ID da disciplina, o nome breve ou idnumber';
$string['usernotincourse'] = 'Este usuário não está nesta disciplina!';
$string['wscouldnotcreateecoursenopermission'] = 'WS. Sem permissão para criar disciplina.';
