<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'pt_br_uni', version '3.2'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_avatar_course'] = 'Permitir a mudança de avatar na disciplina';
$string['config_info_help'] = 'Mostrar informações ao jogador de todas as disciplinas em que ele participa';
$string['config_name_course'] = 'Mostrar nome da disciplina';
$string['config_name_course_help'] = 'Mostrar o nome da disciplina no bloco';
$string['help_bonus_day_text'] = '<strong> Bônus do dia </strong> - Apenas por acessar o ambiente ou sua disciplina você receberá, uma vez ao dia, um bônus que será somado à sua pontuação! <br>';
$string['help_info_user_text'] = 'Ao clicar no ícone de informações do jogador você pode ver a sua situação (Classificação, Pontuação e Nível) em cada disciplina na qual está registrado e que usa o plugin bloco Jogo! Ainda pode saber sua situação no ambiente como um todo (Geral). E, no final, mostra quais emblemas o jogador já ganhou!';
$string['help_level_text'] = 'O nível do jogador é definido pela pontuação total que ele alcançou! Quanto mais elevado o nível alcançado, maior o grau de maturidade do jogador no jogo! O nível também é usado para liberar avatares que estão inicialmente bloqueados. Quanto mais você participar das disciplinas, mais pontos ganhará e, consequentemente, atingirá níveis mais elevados! <br> <br> <strong> Veja os pontos necessários para alcançar cada nível: </strong> <br>';
$string['help_rank_text'] = 'Sua posição em relação a outros jogadores é calculada pelo total de pontos que alcançou. Esta posição pode variar dentro das disciplinas, mas nas áreas fora da disciplina, a posição é calculada pela soma dos pontos ganhos nas disciplinas em que está inscrito e fora delas (Geral)!';
$string['help_score_activities_text'] = '<strong> Pontos de Atividade </strong> - ao realizar as atividades propostas nas disciplinas das quais participa, a nota obtida será convertida em pontos do jogo! Portanto, esforce-se para ter as melhores notas nas atividades para ganhar mais pontos!<br>';
$string['label_course'] = 'Disciplina';
