<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'pt_br_uni', version '3.2'.
 *
 * @package     dialogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Tamanho máximo dos aquivos que podem ser anexados por diálogo (sujeito aos limites da disciplina e de outras configurações locais)';
$string['configtrackunread'] = 'Monitorar as mensagens não lidas dos diálogos na página inicial da disciplina';
$string['modulename_help'] = 'Diálogos permitem que estudantes ou professores iniciem conversas. São atividades da disciplina que podem ser úteis quando o professor quer um lugar para enviar um feedback particular para um estudante em sua atividade online. Por exemplo, se um estudante está participando de um fórum de língua e cometeu um erro gramatical que o professor pretende apontar sem que seja embaraçoso ao estudante, o diálogo é o lugar perfeito. A atividade diálogo também é uma excelente maneira para os orientadores de uma instituição interagirem com os estudantes - todas as atividades são registradas e o e-mail não é necessário';
$string['usecoursegroups'] = 'Usar grupos da disciplina';
$string['usecoursegroups_help'] = 'Se a disciplina tem grupos definidos, uma restrição será adicionada para com quem um diálogo pode ser aberto. Diálogos só podem ser abertos entre os membros do grupo a não ser que a que pessoa abrir o diálogo tenha permissão para "Acessar todos os grupos"; permissões.';
