<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'pt_br_uni', version '3.2'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'Discipinas permitidos';
$string['allowedcourses_help'] = 'Selecione as discipinas a serem migrados para a nova estrutura. Se nenhuma discipina for especificado, todos as discipinas serão migrados.';
$string['coursecompetencymigrations'] = 'Migração de competência da discipina';
$string['coursemodulecompetencymigrations'] = 'Migração de recursos de competência e atividades da discipina';
$string['coursemodulesfound'] = 'Atividades da discipina ou recursos encontrados';
$string['coursesfound'] = 'Discipinas encontrados';
$string['coursestartdate'] = 'Data de início das discipinas';
$string['coursestartdate_help'] = 'Se habilitado, as discipinas com uma data de início anterior à data especificada não serão migrados.';
$string['disallowedcourses'] = 'Discipinas não permitidos';
$string['disallowedcourses_help'] = 'Selecione as discipinas que NÃO devem ser migrados para a nova estrutura.';
$string['errorwhilemigratingcoursecompetencywithexception'] = 'Erro ao migrar a competência da discipina: {$a}.';
$string['explanation'] = 'Essa ferramenta pode ser usada para atualizar uma estrutura de competência para uma versão mais recente. Ela procura competências em discipinas e atividades usando a estrutura mais antiga, e atualiza os links para apontar para a nova estrutura.

Não é recomendado editar o antigo conjunto de competências diretamente, pois isso mudaria todas as competências que já foram concedidas nos planos de aprendizagem dos usuários.

Normalmente, você importaria a nova versão de uma estrutura, ocultaria a estrutura antiga, e usaria essa ferramenta para migrar novas discipinas para a nova estrutura.';
$string['findingcoursecompetencies'] = 'Encontrando competências da discipina';
$string['migratingcourses'] = 'Migranda discipinas';
$string['warningcouldnotremovecoursecompetency'] = 'A competência da discipina não pode ser removida.';
$string['warningdestinationcoursecompetencyalreadyexists'] = 'O destino da competência da discipina já existe.';
