<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'pt_br_uni', version '3.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'O módulo de URL permite que um professor para fornecer um link de web como um recurso da disciplina.
Qualquer coisa que esteja livremente disponível on-line, como documentos ou imagens, pode ser vinculada; URL não tem que ser a home page de um site. URL de uma página web em particular pode ser copiado e colado ou um professor pode usar o seletor de arquivo e escolher um link de um repositório, como Flickr, YouTube ou Wikipédia (dependendo de qual repositórios estão habilitados para o site).

Há uma série de opções de exibição para URL, como incorporado ou aberto em uma nova janela e opções avançadas para transmitir informações, como o nome de um estudante para URL, se necessário.

Observe que URLs também podem ser adicionados a qualquer outro tipo de recurso ou atividade através do editor de texto.';
